Headers should only stick for major sections
Closed, ResolvedPublic

Description

We should only show headers should only float for top level sections and 1st level of sub sections. This is to match the sections that are displayed on the native card

  • Floating Section
    • Floating SubSection
      • Non-floating Subsection
    • Floating SubSection
  • Floating Section

For non-slotting subsections… we can just use the web view text or if it is easier we can just have native headers that scroll out of the way. Implementation is not important.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 2:54 PM
Fjalapeno renamed this task from Headers should only stick for for major sections to Headers should only stick for major sections.Aug 27 2015, 1:19 PM
Fjalapeno set Security to None.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 9:26 PM